Redmine - Feature #1458

Project identifier generation rule
2008-06-16 10:15 - Andrés Escudero Apesteguia

Status: Closed Start date: 2008-06-16
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour

Target version:

Resolution:

Description

Project identifier generation rule (in a correlative way), so every Redmine Administrator should generate a project identifier seed
based on alphanumeric characters.

Related issues:
Related to Redmine - Patch #9225: Generate project identifier automatically w... Closed 2011-09-11

History

#1 - 2011-03-16 16:12 - Etienne Massip

- Category set to Projects

#2 - 2013-01-15 09:08 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Closing this, #9225 r11129 and r11130 add this.
https://www.redmine.org/issues/9225
https://www.redmine.org/projects/redmine/repository/svn/revisions/11129
https://www.redmine.org/projects/redmine/repository/svn/revisions/11130
http://www.tcpdf.org

